<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Basic JS - HW 2 - Find multiples</title>
</head>
<body>
    <script>
        'use strict';

        let x = +prompt('Enter your number');

        while (!((x^0) === x) || x === `` || isNaN(x)) {
            x = prompt('Enter an integer number!');
        }

        for (let y = 1; y <= x; y++)
            if (y % 5 === 0) {
                console.log(y);
            }
        if (x < 5) {
                console.log('Sorry, no numbers');
            }

    </script>
</body>
</html>